gdmflexiserver

Compatibility Wrapper for Display Managers

The GDMFlexiServer tool interacts with the display manager to enable fast user switching. This package contains a wrapper that selects the correct Gdmflexiserver implementation, based on the running display manager.

  • Versione 3.34.1
  • Dimensione 152 KB
  • openSUSE Leap 15.2
Installa direttamente Expert Download

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

SUSE SLE-15-SP2

SUSE SLE-15

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.